Deletion of Plugin versions


(synapticloop) #1

Hello,

I have just created my first (albeit simple) plugin : https://plugins.gradle.org/plugin/synapticloop.documentr, and whilst I was testing I used version 0.0.1 to 0.0.5

Now that I have completed the plugin I would like it to be in-line with the github/jcenter naming convention of v1.1.6.

Whilst the version is accepted - the latest version is still shown as 0.0.5, is it possible to remove the 0.0.* plugins (or hide them). I know that there have been posts mid-last year - just wondering whether it is possible to delete them now?

Or should all plugins have a version of ‘1.1.6’ versus ‘v1.1.6’?

Regards